Subject: Re: [TLS] TLS Face-to-Facce Interim in March

From: Joseph Salowey <[email-masked]>
Date: Tue, 3 Feb 2015 10:26:44 -0800

Based on the response to the Doodle Poll (http://doodle.com/fe84eh263zfv73rs)
 we will have the interim meeting 3/10-3/11 in the Seattle area.

Thanks,

Joe

On Fri, Jan 23, 2015 at 11:54 AM, Joseph Salowey <[email-masked]> wrote:

> We'd like to have another face-to-face interim in March.  I'm proposing to
> have the interim Seattle area.  The preferred dates are 3/5 and 3/6, but
> 3/9-3/11 are options as well.  I've set up a Doodle poll to see how many
> folks can make this time.
>
> http://doodle.com/fe84eh263zfv73rs
>
> If you are interested in attending this meeting please enter your
> availability by Friday, January 30, 2015.
>
> Thanks,
>
> Joe
>